@media screen {
  
		 #subHeader h1 {		   
		  	font-style: italic;
		  	font-size: 48px;
		  	height: 54px;
		  	color: #21221a;
		  	font-family: "Palatino Linotype", Tahoma;
		  	width: 430px;
		  }
		 #rsvHeader h1 {		   
		  	font-style: italic;
		  	font-size: 64px;
		  	color: #989c88;
		  	font-family: "Palatino Linotype", Tahoma;
		  	margin: 0px 50px 0px 50px;
		  }	
		  #rsvHeader h1 a,
		  #rsvHeader h1 a:hover {
			color: #989c88;
		  text-decoration: none;
			}	
		#leftColumn h1 {		   
		  	font-style: italic;
		  	font-size: 22px;
		  	height: 28px;
		  	color: #21221a;
		  	font-family: "Palatino Linotype", Tahoma;
			margin: 0px 0px 16px 0px;
			width: 600px;
		  }
		#leftColumn h2 {		   
		  	font-style: italic;
		  	font-size: 22px;
		  	height: 28px;
		  	color: #21221a;
		  	font-family: "Palatino Linotype", Tahoma;
		  	width: 430px;
			margin: 0px 0px 16px 0px;
		  }	
		#leftColumn h3 {		   
		  	font-style: italic;
		  	font-size: 18px;
		  	height: 24px;
		  	color: #21221a;
		  	font-family: "Palatino Linotype", Tahoma;
		  	width: 430px;
			margin: 0px 0px 8px 0px;
		  }		  	  
		#rightColumn .block h3 {		   
		  	font-style: italic;
		  	font-size: 18px;
		  	height: 24px;
		  	color: #21221a;
		  	font-family: "Palatino Linotype", Tahoma;
		  	width: 250px;
			margin: 0px 0px 10px 10px;
		  }		
		#leftColumn h3 a {
			color: #21221a;
		}    
  }